@charset "utf-8";
/* CSS Document */


/* Result List */
.resultslist {
	width: 100%;
}
.resultslist p {
	margin: 0;
	padding: 0;
}

/* Paging / Sorting Row */
.resultslist th {
	font-weight: normal;
	color: #999999;
	vertical-align: top;
}
/* 1st Column / Std */
.resultslist th.std {
	text-align: left;
	width: 125px;
	padding: 0;
}
/* 2nd Column */
.resultslist th.details {
	/*width: 500px;*/
	padding: 0 0 0 10px;
}

/* Results List Rows */
.resultslist td {
	color: #999999;
	vertical-align: top;
}
/* 1st Column / Std */
.resultslist td.std {
	width: 100px;
	padding: 10px 0 20px 0;
}
/* Property Image */
.resultslist .mainimage {
	margin-bottom: 4px;
	display: block;
	border: 1px solid #e2e2e2;
}

/* 2nd Column */
.resultslist td.details {
	/*width: 500px;*/
	padding: 10px 0 20px 10px;
	color: #666666;
}
.resultslist .contentnamestd {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border: 0;
	font-weight: bold;
	border-bottom: 1px solid #F2F2F2;
}
.resultslist .contentname {
	width: 380px;
	float: left;
	margin: 0 0 6px 0;
	padding: 0;
	border: 0;
	font-weight: bold;
}
.resultslist .price {
	width: 100px;
	float: right;
	text-align: right;
	font-weight: bold;
}
.resultslist .contentlinks {
	clear: both;
	padding-bottom: 5px;
	margin-bottom: 10px;
	color: #4492ca;
	border-bottom: 1px solid #F2F2F2;
}

/* Results Details - Inside Paging and Results */
.resultsdetails {
	width: 100%;
}
.resultsdetails td {
	padding: 0;
	vertical-align: top;
}
.resultsdetails td.c1 {
	width: 290px;
	text-align: left;
}
.resultsdetails td.c2 {
	width: 110px;
	text-align: center;
}
.resultsdetails td.c3 {
	width: 100px;
	text-align: right;
}
.resultsdetails td.p1 {
	width: 390px;
	text-align: left;
}
.resultsdetails td.p2 {
	width: 60px;
	padding-right: 5px;
	text-align: right;
}
.resultsdetails td.p3 {
	width: 45px;
	text-align: right;
}
.resultsdetails select {
	font-size: 10px;
}




.entrycontent {
	background: top repeat-x url(/images/entrycontent-bg.gif);
	margin: 0;
	padding: 0;
	position: relative;
}




/* Result List */
.contentlist {
	width: 100%;
}


.contentlist th {
	border-bottom: 1px dashed #F2F2F2;
	color: #e8382b;
	text-align: center;
	font-size: 12px;
	padding: 10px 10px 10px 4px;
	width: 156px;
}
.contentlist th img {
	width: 100px;
	margin-bottom: 5px;
}
.contentlist th a:link, .contentlist th a:active, .contentlist th a:visited, .contentlist th a:hover {
	font-size: 11px;
	font-weight: normal;
}
.contentlist td {
	color: #707070;
	padding: 10px 3px;
	vertical-align: top;
	border-bottom: 1px dashed #F2F2F2;
}
.contentlist p {
	font-family: Arial, Helvetica, sans-serif;
	color: #707070;
	margin: 0;
	padding: 0;
}
.contentlist .mainimage {
	border: 1px solid #15639C;
}
.pagingin {
	width: 200px;
	float: right;
}
.mainlinks {
}
.mainlinks a:link, .mainlinks a:active, .mainlinks a:visited, .mainlinks a:hover {
	padding: 0 13px;
	background: left no-repeat url(/images/icon-arrow-right.gif);
}


.reviewlinks {
	margin: 0 0 15px 0;
	padding: 10px;
	background-color: #FAFAFA;
	font-weight: bold;
}
.reviewlinks a:link, .reviewlinks a:active, .reviewlinks a:visited {
	margin-right: 20px;
}

/* Map */
.contentmap {
	float: left;
	margin-right: 10px;
}


/* Buttons - Book Online / Visit Website */
.bookbuttons {
	margin-top: 10px;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
}
.bookbuttons a {
	display: block;
}
.bookbuttons a.bookonline:link, .bookbuttons a.bookonline:active, .bookbuttons a.bookonline:visited {
	color: #e4942e;
}
.bookbuttons a.bookonline:hover {
	color: #000000;
	text-decoration: none;
}
.bookbuttons a.visitwebsite:link, .bookbuttons a.visitwebsite:active, .bookbuttons a.visitwebsite:visited {
	color: #2583ad;
}
.bookbuttons a.visitwebsite:hover {
	color: #000000;
	text-decoration: none;
}

/* Paging */
.contentlist .pagingin {
	text-align: right;
	color: #a52ca8;
	font-size: 12px;
	font-weight: bold;
}
.contentlist .pagingin a:link, .contentlist .pagingin a:active, .contentlist .pagingin a:visited, .contentlist .pagingin a:hover {
	margin: 0 3px;
	color: #a52ca8;
}


.contactmap {
	margin-top: 10px;
}
.contactmap td {
	vertical-align: top;
}
.contact {
}
.contact th {
	width: 110px;
	text-align: left;
	padding: 3px 3px 3px 0;
	font-size: 12px;
}
.contact td {
	padding: 3px;
	font-size: 12px;
	vertical-align: top;
}
.contact th {
	vertical-align: top;
}


.contentpanel {
	width: 760px;
	padding: 5px 10px 10px 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
	font-size: 12px;
}
.contentpanel p {
	font-size: 12px;
}
.contentpanel ul {
	margin-top: 10px;
}
.contentpanel li {
	margin: 0;
	padding: 0 12px 0 8px;
	background-image: url(/images/icon-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
	list-style: none;
	line-height: 16px;
}

/* Map */
.map {
	float: right;
	width: 140px;
	margin: 10px 0 0 0;
}

.splitview {
	width: 790px;
	margin: 10px 0;
	border-top: 1px solid #FFF2DD;
}
.splitview td {
	vertical-align: top;
	line-height: 16px;
	border-bottom: 1px solid #FFF2DD;
}